.home > ul, .mission ul, .donate ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.home > ul > li {
	display: inline-block;
	width: 480px;
	height: 400px;
	box-shadow: 0px 0px 6px #DDD;
	border-radius: 7px;
	overflow: hidden;
}
.home > ul > li.left {
	margin: 10px 10px 10px 0;
}
.home > ul > li.right {
	margin: 10px 0 10px 10px;
}
ul li.left {
	float: left;
}
ul li.right {
	float: right;
}

.education .items-leading, .education .items-row {
	display: inline-block;
	width: 480px;
	height: 390px;
	box-shadow: 0px 0px 6px #DDD;
	border-radius: 7px;
	overflow: hidden;
	padding-bottom: 9px;
}
.education .items-leading {
	float: left;
	margin: 10px 10px 10px 0;
}
.education .items-row {
	float: right;
	margin: 10px 0 10px 10px;
}

.education .items-row h2 {
	display: block;
	/*background: url('../images/headlinebg.png') repeat-x !important;*/
	background: url('../images/tv.png') repeat-x !important;
	text-align: center;
	height: 38px;
	margin: 5px;
	padding: 0;
	border-radius: 7px;
	color: #fff;
	font-size: 15px;
	font-weight: 200;
	line-height: 40px;
	background-repeat: no-repeat;
}

.education .items-leading h2 {
	display: block;
	/*background: url('../images/headlinebg.png') repeat-x !important;*/
	background: url('../images/book.png') repeat-x !important;
	text-align: center;
	height: 38px;
	margin: 5px;
	padding: 0;
	border-radius: 7px;
	color: #fff;
	font-size: 15px;
	font-weight: 200;
	line-height: 40px;
	background-repeat: no-repeat;
}

.home .left .moduletable h3 {
	display: block;
	background: url('../images/blog.png') repeat-x !important;
	text-align: center;
	height: 38px;
	margin: 5px;
	padding: 0;
	border-radius: 7px;
	color: #fff;
	font-size: 15px;
	font-weight: 200;
	line-height: 40px;
	background-repeat: no-repeat;
	width: 469px;
}

.left .module_content ul li {
	width: 422px;
}

.left .moduletable .module_content {
	width: 500px;
}

.left .readmore {
	float: right;
	background-color: #808080;
	color: #FFFFFF;
	border: 0px;
	/*padding: 5px;*/
	padding: 5px 5px 6px 5px;
	border-radius: 10px;
	font-size: 10pt;
	
	text-align:center;
}

.left .readmore:hover {
	text-decoration: underline;
}

/*.mission ul li, .donate ul li {*/
.mission ul li{
	display: inline-block;
	box-shadow: 0px 0px 6px #DDD;
	border-radius: 7px;
	/*height:400px;*/
	overflow: hidden;
	/*margin: 10px;*/
}
.mission ul li.left {
	width: 650px;
}
.mission ul li.right {
	width: 284px;
}
.mission ul li h3, .donate ul li.left h3 {
	display: block;
	background: url('../images/headlinebg.png') repeat-x !important;
	text-align: center;
	height: 38px;
	margin: 5px;
	padding: 0;
	border-radius: 7px;
	color: #fff;
	font-size: 15px;
	font-weight: 200;
	line-height: 40px;
	background-repeat: no-repeat;
}
.mission ul li.left h3 {
	width: 620px;
	padding-left: 20px;
	text-align: left !important;
}
.mission ul li.right h3 {
	width: 274px;
}
/*.mission ul li .custom, .donate ul li .custom {*/
.mission ul li .custom{
	padding: 0 10px;
}
/*
.donate ul li.left {
	width: 700px;
	float: left;
}
.donate ul li.right {
	width: 234px;
	float: right;
}
*/
.home > ul > li.left {
	display: inline-block;
	width: 480px;
	height: 390px;
	box-shadow: 0px 0px 6px #DDD;
	border-radius: 7px;
	overflow: hidden;
	padding-bottom: 9px;
}

.home > ul > li .custom, .education ul li .custom {
	padding: 0 10px;
}
.home > ul > li h3, .education ul li h3 {
	display: block;
	/*background: url('../images/headlinebg.png');*/
	text-align: center;
	width: 455px;
	height: 38px;
	margin: 5px;
	padding: 0;
	border-radius: 7px;
	color: #fff;
	font-size: 15px;
	font-weight: 200;
	line-height: 40px;
	background-repeat: no-repeat;
	width: 469px;
}

.tweet-box-button {
	display: block;
	width: 97%;
	padding: 6px;
	text-align: left;
	background: #fff;
	border: 1px #ccc solid;
	border-radius: 4px;
}

.tweet-box-button:hover, .tweet-box-button:focus {
	cursor: pointer;
	border-color: #999;
	border-color: rgba(0,0,0,0.4);
}

.home .latestnews h3 {
	background: url('../images/latestnews.png');
}
.home .share h3 {
	background: url('../images/share.png');
}
.education .publications h3 {
	background: url('../images/publications.png');
}
.education .presentations h3 {
	background: url('../images/presentations.png');
}

.share a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}
.share span {
	display: block;
}
.share span.title {
	font-weight: bold;
	font-size: 17px;
}
.share .user, .share .date, .share .comments {
	display: inline-block;
	float: left;
	margin-left: 10px;
	color: #999;
}
.share .text {
	height: 55px;
	overflow: hidden;
}

/* ----------------------- */

div.officers h6 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #808080;
}

div.officers table tr td {
	color: #939393;
	font-size: 11px;
}
div.officers table tr td img {
	width: 30px;
	height: auto;
	margin-right: 3px;
	box-shadow: 1px 1px 3px #333;
}
div.distinguished {
	text-align: center;
	font-size: 13px;
	height: 400px;
}

.videoblock {
	/*width: 440px;*/
	width: 451px;
	height: 170px;
	border-radius: 8px;
	border: 1px solid #333;
	margin: 22px 0 10px;
	padding: 10px;
	box-shadow: 0px 0px 4px #333;
}
.videoblock a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}
.videoblock .left {
	float: left;
	width: 220px;
}
.videoblock .left img {
	width: 220px;
	height: 140px;
}
.videoblock .right {
	float: right;
	width: 180px;
}
.videoblock span {
	display: block;
}
.videoblock .title {
	font-weight: bold;
	font-size: 17px;
}
.videoblock .user {
	margin-top: 4px;
	font-size: 12px;
}
.videoblock .desc {
	height: 130px;
	overflow: hidden;
}
.videoblock .date, .videoblock .comments {
	display: inline-block;
	font-size: 12px;
	margin-right: 15px;
}


.donate ul li {
	box-shadow:none !important;
}
.donatedesc {
	/*margin-top:25px;*/
}
.donatedesc table {
	color:#403E3E;
	font-weight: bold;
	font-size:15px;
}
.donatedesc table td {
	vertical-align: top;
	padding:0 10px 20px 0;
}
.donatedesc table .desc {
	color:#6D6D6D;
	font-weight:200;
	font-size:14px;
}
#donatebottom {
	width:960px;
	text-align:center;
}
